#!/bin/bash

LOCKFILE=/tmp/sbwatchdog.lck
if [ -e ${LOCKFILE} ] && kill -0 `cat ${LOCKFILE}`; then
	# to avoid duplicates in case script is started too frequently
    exit
fi

trap "rm -f ${LOCKFILE}; exit" INT TERM EXIT
echo $$ > ${LOCKFILE}

source /etc/sbwatchdog/sbwatchdogrun.sh

rm -f ${LOCKFILE}
