#!/bin/bash

uptime=$(</proc/uptime)
uptime=${uptime%%.*}

if (( $uptime < 300 )); then
	# give 5 minutes for services to start up automatically after container restart
	exit
fi

if ! /etc/init.d/pau status > /dev/null; then
	/etc/init.d/pau start > /dev/null 2>&1
fi

if ! /etc/init.d/pem status > /dev/null; then
	/etc/init.d/pem start > /dev/null 2>&1
fi

